WBAR(1)

NOMBRE
wbar - Una ligera y rápida barra de inicio.

SYNOPSIS
wbar [opciones]

DESCRIPCIÓN
Esta página de manual documenta brevemente los comandos de wbar.

wbar es una barra de inicio rápido. Es ligera y atractiva a la vista.

OPCIONES
Mostrar resumen de las opciones incluidas.

--help
    Mostrar resumen de las opciones.

--version
    Mostrar versión del programa.

--config <archivo>
    Ruta de archivo de configuración (ejemplo: $HOME/.wbar).

--above-desk
    Ejecutar sobre el escritorio (ejemplo: xfdesktop).

--taskbar
    Habilitar barra de tarea.

--noreload
    No forzar la recarga con un click derecho.

--offset <valor>
    Desplazamiento de la barra (ejemplo: 20).

--isize <valor>
    Tamaño de icono (ejemplo: 32).

--idist <valor>
    Distancia de icono (ejemplo: 1).

--zoomf <valor>
    Factor de zoom (ejemplo: 1.8 o 2.5).

--jumpf <valor>
    Factor de salto (ejemplo: 1.0 o 0.0).

--pos <valor>
    Posición en pantalla. Elegir entre top, bottom, left, right, center, <bot|top>-<right|left>.

--grow <valor>
    Invertir crecimineto de iconos.

--dblclk <valor en ms>
    Tiempo de doble click ms (0: click simple).

--bpress
    Icono se presiona.

--vbar
    Mostrar barra vertical.

--balfa <valor>
    Alfa de la barra (0-100).

--rsize <value>
    Reflection size in percents (0-100).

--falfa <valor>
    Alfa de desenfoque de la barra (0-100).

--filter <valor>
    Modo de filtro de color (0: ninguno, 1: inmóvil, 2: otros, 3: todos).

--fc <valor>
    Filtro de color (verde por defecto 0xff00c800).

--nanim <valor>
    Establecer el número de iconos animados: 1, 3, 5, 7, 9, ...

--nofont
    Deshabilitar texto.

AUTOR
wbar fue escrito por:

- Krzysztof Burghardt <krzysztof@burghardt.pl>

- Yadickson Soto <yadickson@gmail.com>

Esta página de manual fue escrita para el proyecto Debian (y para ser utilizado por otros) por:

- Krzysztof Burghardt <krzysztof@burghardt.pl>

- Yadickson Soto <yadickson@gmail.com>